Inhoud

# Functie CDateToUnoTime

Geeft het tijdgedeelte van de datum als een UNO com.sun.star.util.Time structuur

## Syntaxis:

    CDateToUnoTime(Datum)

## Teruggegeven waarde:

com.sun.star.util.Tijd

## Parameters:

aDate: Te converteren datum

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleCDateToUnoTime
        aDatabaseRow.updateTime(3, CDateToUnoTime(Now))
        aTimeControl.Time = CDateToUnoTime(Now)
    End Sub

Help ons, alstublieft!